summernote:
  - "exec:summernote_build"

development:
  - "jshint:development"
  - "less:wysiwyg"
  - "cssmin:wysiwyg"
  - "uglify:wysiwyg"
  - "copy:ddvisualeditor"

production:
  - "development"
  - "less:fontawesome"
  - "uglify:bootstrap"
  - "uglify:jquery"
  - "uglify:jqueryui"

default:
  - "production"
